.hero-grid {
  background-image: radial-gradient(
      circle at 75% 30%,
      rgba(255, 196, 0, 0.2),
      transparent 28%
    ),
    radial-gradient(circle at 50% 80%, rgba(59, 130, 246, 0.11), transparent 32%),
    linear-gradient(rgba(255, 255, 255, 0.025) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255, 255, 255, 0.025) 1px, transparent 1px);
  background-size: auto, auto, 42px 42px, 42px 42px;
}

.server-light {
  box-shadow: 0 0 22px rgba(14, 165, 233, 0.75);
}

details summary::-webkit-details-marker {
  display: none;
}

.animate-on-scroll {
  opacity: 0;
  transition: all 0.8s ease-out;
}

.animate-on-scroll.fade-in.is-visible {
  opacity: 1;
}

.animate-on-scroll.slide-in.is-visible {
  opacity: 1;
  transform: translateY(0);
}

.animate-on-scroll.slide-in {
  transform: translateY(20px);
}
